Results 1 to 7 of 7

Thread: irealb for ios 6.1.6

  1. #1
    Join Date
    Jan 2015
    Posts
    2

    Default irealb for ios 6.1.6

    Hi,
    i just try to purchase irealb for my new (old) ipod 4g with ios 6.1.6. The FAQ says the correct older version will be selected but the appstores says it has to be at least ios 7. Is there still a version for ios 6?!!

    Thanks for help!
    nanni700

  2. #2
    Join Date
    Jun 2012
    Posts
    645

    Default

    Hi Nanni700,
    The App Store should automatically download the last compatible version of the app.
    Try to reboot your device and then purchase it.
    We've tested it and it has worked so far but some users had issues with it.
    Unfortunately it's an issue with the App Store.

  3. #3
    Join Date
    Jan 2015
    Posts
    2

    Default

    Quote Originally Posted by Niki View Post
    Hi Nanni700,
    The App Store should automatically download the last compatible version of the app.
    Try to reboot your device and then purchase it.
    We've tested it and it has worked so far but some users had issues with it.
    Unfortunately it's an issue with the App Store.
    Thats it, it works. Thanx a lot!
    Is there a feature list of what isnt implemented in the older version?

  4. #4
    Join Date
    Jun 2012
    Posts
    645

    Default

    I'm glad it worked.
    Email us at support with the iReal Pro version you downloaded and I will send you the list

  5. #5
    Join Date
    Sep 2014
    Posts
    685

    Default

    The trick is that you have to already own an iReal Pro app in order to download an earlier version.

    If you don't already own iReal Pro, purchase the iPhone/iPad app for 7.1 through the iTunes store on your desktop or laptop computer.

    Then when you go to download on your earlier version of your iPod, iPhone, or iPad, you'll be given the option of downloading the earlier, compatible version of iReal Pro.

    You must use your same Apple ID on the computer and iOS device for this to work.
    Jerry Engelbach
    Pianist • Arranger • Composer
    Pátzcuaro, Michoacán, México
    Music Website
    Art Website
    The Internationale Website

  6. #6

    Default

    What's the oldest version of IOS that supports any version of iReal Pro?

  7. #7
    Join Date
    Jun 2012
    Posts
    645

    Default

    Quote Originally Posted by AntonLargiader View Post
    What's the oldest version of IOS that supports any version of iReal Pro?
    iOS 4.2.1 is the last one that is compatible with iReal Book 4.0.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Do you have any questions?

Check out our Support page

Sign up to our newsletter
Join us